#ifndef	STRICT
#define	STRICT
#endif	/* STRICT */
#ifndef	UNICODE
#define	UNICODE
#endif	/* UNICODE */
#ifndef	_UNICODE
#define	_UNICODE
#endif	/* _UNICODE */

#include	<windows.h>

#ifdef	_WIN32_WCE
BOOL WINAPI
DllMain( HINSTANCE hInstDll, DWORD reason, LPVOID situation )
{
	return TRUE ;
}
#endif	/* _WIN32_WCE */
